خبر

  • تک بورد - واتس اپ پشتیبانی از دستگاه های اندرویدی قدیمی را که هنوز از Ice Cream Sandwich استفاده می کنند، قطع می کند

    واتس اپ پشتیبانی از دستگاه های اندرویدی قدیمی را که هنوز از Ice Cream Sandwich استفاده می کنند، قطع می کند
    13 روز و 16 ساعت قبل

    PSA: برخی از کاربران اندروید در آستانه از دست دادن سرویس WhatsApp خود هستند. از ماه آینده، واتس اپ از اندروید 4.0.4 و بالاتر پشتیبانی نخواهد کرد. استهلاک عموماً برای دستگاه‌هایی اعمال می‌شود که بیش از هشت سال پیش منتشر شده‌اند، مانند Samsung Galaxy Trend Lite یا LG Lucid 2. کاربرانی که قصد دارند بعد از 1 نوامبر ارتقاء دهند، باید قبل از آن از گزارش‌های چت خود نسخه پشتیبان تهیه کنند.

    کاربران واتس‌اپ با تلفن‌های اندرویدی قدیمی‌تر ممکن است به زودی از خدمات خود محروم شوند. از اول نوامبر، واتس‌اپ از گوشی‌های اندرویدی با اندروید ۴.۰.۴ یا بالاتر پشتیبانی می‌کند. استاندارد رسمی جدید اندروید 4.1 (Jellybean) یا جدیدتر است. این اقدام پس از آن صورت گرفت که شرکت پشتیبانی از iOS 9 را در ماه مارس کنار گذاشت.

    قطع پشتیبانی از سیستم عامل های قدیمی چیز جدیدی نیست. واتس اپ و بسیاری از شرکت های دیگر تقریباً سالی یک بار سیستم مورد نیاز را به روز می کنند. دلیل آن این است که این سیستم عامل های قدیمی دیگر به روز رسانی های امنیتی منظم را دریافت نمی کنند. آخرین به‌روزرسانی برای اندروید 4.0 (ساندویچ بستنی) در ژوئن 2012 بود، و Google رسماً آن را در سال 2018 متوقف کرد. این فقط بخش بسیار کوچکی از کاربران Android را نشان می‌دهد (0.2 درصد تا جولای 2020).

    https://techbord.com واتس‌اپ پشتیبانی از دستگاه‌های اندرویدی قدیمی‌تر را که هنوز Ice Cream Sandwich را اجرا می‌کنند قطع می‌کند

    حتی هنوز ، آپدیت نهایی اندروید 4.1 در اکتبر 2013 بود و گوگل در جولای گذشته به پشتیبانی خود پایان داد. بنابراین واتس اپ همچنان بر روی نسخه های اندرویدی با قدمت هشت سال اجرا می شود. برای iOS، WhatsApp کمی سخت‌گیرانه‌تر است و از iOS 10 قدیمی‌تر پشتیبانی نمی‌کند، نسخه‌ای که آخرین بار دو سال پیش وصله شد.

    دستگاه‌های تحت‌تأثیر از سامسونگ گرفته تا هواوی را شامل می‌شود. ساده ترین راه برای تشخیص اینکه آیا این تغییر روی گوشی شما تأثیر می گذارد یا خیر این است که به تنظیمات نگاه کنید تا ببینید از کدام نسخه اندروید استفاده می کند. اگر نسخه 4.0.4 یا قدیمی‌تر است و گزینه‌ای برای به‌روزرسانی ندارد، آن دستگاه پشتیبانی نمی‌شود.

    واتس‌اپ از کاربران آسیب‌دیده می‌خواهد تا قبل از ۱ نوامبر دستگاه‌های خود را ارتقا دهند. اگر خرید تلفن جدیدتر در این مورد عملی نیست. زمان، کاربران باید تاریخچه چت خود را ذخیره کنند. واتس اپ دستورالعمل هایی را در صفحات پشتیبانی خود منتشر کرد. کاربران می توانند پس از نصب برنامه روی دستگاه سازگار، گزارش های چت را بازیابی کنند.

    اعتبار تصویر: محمد حسن





خبرهای دیگر از موبایل